Subject: Core/Noncore Analysis
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 18 May 2001 09:52:00 -0700 (PDT)

Michael Tribolet and I (about 99% Michael) have put together a rough cut 
analysis of the core/noncore structure, and some scenarios Hertzberg has 
asked for.  Hertzberg's expecting some info from us on Monday (and I'm sure 
that he'll want more scenarios, too).  Are you available first thing Monday 
morning to be briefed on the analysis, my conversations with Hertzberg, what 
Hertzberg's strategy is, etc.?